%define module Mail-DomainKeys

Summary: A perl implementation of DomainKeys
Name: perl-%module
Version: 0.86
Release: alt0.M30
License: GPL or Artistic
Group: Development/Perl
URL: http://search.cpan.org/dist/%module/
Source: http://search.cpan.org/CPAN/authors/id/A/AN/ANTHONYU/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Wed Sep 06 2006
BuildRequires: perl-Crypt-OpenSSL-RSA perl-devel perl-MailTools perl-Net-DNS

%description
Mail::DomainKeys is a perl implementation of Yahoo's mail signature protocol.

This library allows one to sign and verify signatures as per per draft 03 of
the DomainKeys specification.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
rm -rf %buildroot/.perl.req
rm -rf %buildroot%perl_vendor_archlib

%files
%doc Changes THANKS
%perl_vendor_privlib/*
%perl_vendor_man3dir/*

%changelog
* Wed Oct 25 2006 Serhii Hlodin <hlodin@altlinux.ru> 0.86-alt0.M30
- Backports to Compact 3.0

* Wed Sep 06 2006 Victor Forsyuk <force@altlinux.ru> 0.86-alt1
- 0.86

* Tue Nov 15 2005 Victor Forsyuk <force@altlinux.ru> 0.80-alt1
- Initial build.
